Configuration Errors.

Description: Report bugs and ask questions regarding PGE here.
Forum rules: Here you can ask any question related to PGE Project components:


Any questions related to LunaLUA project please ask HERE (LunaLUA subsection)
Any questions related to SMBX-38A (1.4.x) Chinese project please ask HERE (SMBX-38A subsection)
Moderators: Moderators, Semi-moderatos

MmmMario
Topic author, Passerby
Passerby
MmmMario
Topic author, Passerby
Passerby
Reputation: 0
Posts: 1
Joined: 12 Aug 2018

Post #1by MmmMario » 12 Aug 2018, 4:10

Hello,

In PGE, I've been trying to load new configurations. I've loaded the files in SMBX 2.0/data/PGE/configs, however when I run the configurations, it gives me errors, such as 'Can't load image' or 'Not all NPC's loaded.' I've got four config packs: A2XT, PGE Default, SMBX 2.0 Intergration, and SMBX 38-A, however, only the SMBX 2.0 Intergration fully loads. Can someone help me?

Wohlstand M
Lead Developer
Lead Developer
Avatar
Wohlstand M
Lead Developer
Lead Developer
Age: 26
Reputation: 372
Posts: 1338
Joined: 15 Feb 2014
Location: Moscow, Russia
Website Skype YouTube

Post #2by Wohlstand » 12 Aug 2018, 23:12

The question: which version of PGE Editor you are using?
- If you are using Beta3's PGE Editor, it's very old. You must update it. New config packs are NOT compatible with older versions of PGE apps.
- If you are using Laboratory build (SMBX2 side PGE updater does installing of Laboratory builds!), you need to get latest config packs here: http://wohlsoft.ru/docs/_laboratory/config_packs/ as config packs in the front are targeted or stable builds.
Note: the "SMBX 2.0 Integration" pack that stored is here, it's update for Beta3's config pack which patches old to make it be compatible with newer PGE Editor.


Return to “Troubleshooting”